dots.v2.volumes.byVolume_id().get()
Generated on 27 Oct 2026
from DoTs version
v1.21.0
Usage
client.v2.volumes.byVolume_id(volume_id).get(requestConfiguration?: RequestConfiguration<object>): Promise<undefined | WithVolume_GetResponse>Description
To show information about a block storage volume, send a GET request to /v2/volumes/{volume_id}.
Parameters
volume_idstring requiredExample:
7724db7c-e098-11e5-b522-000f53304e51The ID of the block storage volume.
Request Sample
Response Example
More Information
See /v2/volumes/{volume_id} in the API reference for additional detail on responses, headers, parameters, and more.